## haskell-http-attoparsec 0.1.0

=== debian/changelog ===
haskell-http-attoparsec (0.1.0-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 18:06:38 +0000

haskell-http-attoparsec (0.1.0-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Oct 2013 10:50:49 +0100

haskell-http-attoparsec (0.1.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 26 Jun 2013 23:04:02 -0400
