## haskell-http-attoparsec 0.1.1

=== debian/changelog ===
haskell-http-attoparsec (0.1.1-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 16:37:14 +0200
