=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   , ghc
   , ghc-prof
   , libghc-attoparsec-dev (>> 0.10.4.0)
-  , libghc-attoparsec-dev (<< 0.11)
+  , libghc-attoparsec-dev (<< 0.12)
   , libghc-attoparsec-prof
   , libghc-http-types-dev (>> 0.8.0)
   , libghc-http-types-dev (<< 0.9)
